Subject: SpeakFreely results

From: Robin Lee Powell <[email-masked]>
Date: Sun, 20 Jan 2002 12:52:12 -0800

Well, bjoern and I could hear each other excellently. Candide
eventually managed to get things working, xod did not. Very little
conversation actually occured; we were mostly working on technical
problems.

An important point arose, however:

SpeakFreely uses udp, and the udp packets are sent to your machine from
the outside world without using a two-way connection.

This means if you have a firewall set up, it is very unlikely that
SpeakFreely will work without modification of the firewall. Please turn
your firewalls off before you attempt to join the session.

Thanks.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/